html {}

em {
	color: #FF6600;
	font-style: normal
}

img {
	border: 0px;
}

input {
	vertical-align: baseline
}

buttton {
	vertical-align: middle
}

select {
	vertical-align: middle
}

body {
	FONT: 12px/180% Arial, Lucida, Verdana, "����", Helvetica, sans-serif;
	BACKGROUND: #fff;
	COLOR: #424C55
}

body {
	margin-top: 0px;
	text-align: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

p {
	margin: 0px;
}

.clear {
	clear: both;
}

div ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style-type: none;
}

a {
	color: #404D56;
	text-decoration: none;
}

a:hover {
	color: #00aeff;
	text-decoration: none;
}


.flexslider {
	position: relative;
	height: 400px;
	overflow: hidden;
	background: url(images/loading.gif) 50% no-repeat;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 400px;
}

.flex-control-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

span {}

.headku {
	margin: 0px auto;
	width: 100%;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	background-color: #8ED8FC;
}

.headwarp {
	margin: 0px auto;
	width: 1200px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
}

.headwarp .fl {
	float: left;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 12px;
}

.headwarp .frnav {
	float: right;
	width: 150px;
	height: 40px;
}

.headwarp .frnav a.but01 {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_1_off.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headwarp .frnav a.but01:hover {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_1_on.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headwarp .frnav a.but02 {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_2_off.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headwarp .frnav a.but02:hover {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_2_on.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headwarp .frnav a.but03 {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_3_off.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headwarp .frnav a.but03:hover {
	float: left;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background: url(images/topico_3_on.jpg) no-repeat;
	font-size: 18px;
	margin-right: 10px;
}

.headlogowarp {
	margin: 0px auto;
	width: 1200px;
	height: 116px;
	overflow: hidden;
}

.headlogowarp .logo {
	float: left;
	width: 225px;
	height: 116px;
	overflow: hidden;
	display: flex;
	align-items: center;
}

.headlogonav {
	float: right;
	width: 945px;
	height: 34px;
	margin-top: 41px;
	overflow: hidden;
}

.headlogonav a {
	float: left;
	width: 90px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #4e4e4e;
	font-size: 14px;
	font-weight: bold;
	margin-right: 25px;
}

.headlogonav a:hover {
	float: left;
	width: 90px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #ffffff;
	background: url(images/headlogonav_onbg.jpg) no-repeat;
	font-size: 14px;
	font-weight: bold;
	margin-right: 25px;
}

.headlogonav a.on {
	float: left;
	width: 90px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: url(images/headlogonav_onbg.jpg) no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-right: 25px;
}

.headlogonav a.on:hover {
	float: left;
	width: 90px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: url(images/headlogonav_onbg.jpg) no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-right: 25px;
}

.indexbanner {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	background-color: #ffffff;
	z-index: 10;
}

.flexslider {
	position: relative;
	height: 600px;
	overflow: hidden;
	background: url(images/loading.gif) 50% no-repeat;
}

.slides {
	position: relative;
	z-index: 1;
}

.slides li {
	height: 600px;
}

.flex-control-nav {
	position: absolute;
	bottom: 30px;
	z-index: 3;
	width: 100%;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 5px;
	*display: inline;
	zoom: 1;
}

.flex-control-nav a {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 40px;
	overflow: hidden;
	background: url(images/dot.png) right 0 no-repeat;
	cursor: pointer;
}

.flex-control-nav .flex-active {
	background-position: 0 0;
}

.slides li a {
	display: inline-block;
	height: 600px;
	width: 100%;
	z-index: 2;
}

.indexaboutbg {
	margin: 0px auto;
	width: 100%;
	height: 250px;
	overflow: hidden;
	background: url(images/indexaboutbg.jpg) top center no-repeat;
}

.indexaboutwarp {
	margin: 0px auto;
	width: 1200px;
	height: 250px;
	overflow: hidden;
}

.indexaboutwarp .fl {
	float: left;
	width: 600px;
	height: 250px;
	overflow: hidden;
}

.indexaboutwarp .fl .flhead {
	float: left;
	width: 484px;
	height: 122px;
	overflow: hidden;
}

.indexaboutwarp .fl .flmeno {
	float: left;
	width: 484px;
	height: 100px;
	line-height: 25px;
	overflow: hidden;
}

.indexaboutwarp .fr {
	float: right;
	width: 600px;
	height: 250px;
	overflow: hidden;
}

.indexaboutwarp .fr .frpic {
	float: left;
	width: 200px;
	height: 250px;
	overflow: hidden;
}

.indexaboutku {
	margin: 0px auto;
	width: 100%;
	height: 276px;
	overflow: hidden;
	background-color: #383837;
}

.indexaboutkuwarp {
	margin: 10px auto 0px;
	width: 1200px;
	height: 256px;
	overflow: hidden;
}

.indexaboutkuwarp .flku {
	float: left;
	width: 696px;
	height: 236px;
	overflow: hidden;
	padding: 9px;
	border: 1px solid #9d9d9d;
}

.indexaboutkuwarp .flku .flinku {
	float: left;
	width: 690px;
	height: 230px;
	overflow: hidden;
	border: 3px solid #b2b2b1;
}

.indexaboutkuwarp .frku {
	float: right;
	width: 450px;
	height: 256px;
	overflow: hidden;
}

.indexaboutkuwarp .frku .frkutitle {
	float: left;
	width: 450px;
	height: auto;
	overflow: hidden;
	color: #b2b2b1;
	font-weight: bold;
	line-height: 25px;
	margin-top: 25px;
}

.indexaboutkuwarp .frku .frkumeno {
	float: left;
	width: 450px;
	height: auto;
	overflow: hidden;
	color: #b2b2b1;
	line-height: 25px;
}

.indexaboutkuwarp .frku .frkubut {
	float: left;
	width: 450px;
	height: 35px;
	overflow: hidden;
	margin-top: 20px;
}

.indexpromenuku {
	margin: 0px auto;
	width: 1200px;
	height: auto;
	overflow: hidden;
}

.indexpromenunav {
	float: left;
	width: 1200px;
	height: auto;
	overflow: hidden;
}

.indexpromenunav a {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #dddddd;
	background-color: #FFFFFF;
	margin-right: 15px;
	margin-top: 10px;
	border-radius: 10px
}

.indexpromenunav a:hover {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #00aeff;
	background-color: #00aeff;
	margin-right: 15px;
	margin-top: 10px;
	border-radius: 10px
}

.indexpromenunav a.on {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #00aeff;
	background-color: #00aeff;
	margin-right: 15px;
	margin-top: 10px;
	border-radius: 10px
}

.indexpromenunav a.on:hover {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #00aeff;
	background-color: #00aeff;
	margin-right: 15px;
	margin-top: 10px;
	border-radius: 10px
}

.indexprolistku {
	margin: 0px auto;
	width: 1200px;
	height: 600px;
	overflow: hidden;
}

.indexproku {
	float: left;
	width: 1220px;
	height: 585px;
	overflow: hidden;
}

.indexproitemku {
	float: left;
	width: 285px;
	height: 255px;
	overflow: hidden;
	margin-top: 25px;
	margin-right: 20px;
}

.indexproitemku .propic {
	float: left;
	width: 283px;
	height: 198px;
	overflow: hidden;
	border: 1px solid #dddddd;
}

.indexproitemku.on .propic {
	float: left;
	width: 283px;
	height: 198px;
	overflow: hidden;
	border: 1px solid #00aeff;
}

.indexproitemku .protitle {
	float: left;
	width: 285px;
	height: 55px;
	line-height: 55px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
}

.indexproitemku .protitle a {
	color: #666666;
	text-decoration: none;
}

.indexproitemku .protitle a:hover {
	color: #00aeff;
	text-decoration: none;
}

.indexproitemku.on .protitle a {
	color: #00aeff;
	text-decoration: none;
}

.indexproitemku.on .protitle a:hover {
	color: #00aeff;
	text-decoration: none;
}

.indexnewshead {
	margin: 0px auto;
	width: 100%;
	height: 194px;
	overflow: hidden;
	background: url(images/indexnewshead.jpg) top center no-repeat;
}

.indexnewsku {
	margin: 0px auto;
	width: 1200px;
	height: 415px;
	overflow: hidden;
}

.indexnewsitemku {
	float: left;
	width: 368px;
	height: 145px;
	overflow: hidden;
	padding: 15px;
	border: 1px solid #ffffff;
	margin-top: 25px;
}

.indexnewsitemku.on {
	float: left;
	width: 368px;
	height: 145px;
	overflow: hidden;
	padding: 15px;
	border: 1px solid #efefef;
	margin-top: 25px;
	-webkit-box-shadow: #999 0px 5px 10px;
	-moz-box-shadow: #999 0px 5px 10px;
	box-shadow: #999 0px 5px 10px;
}

.indexnewsitemku .newsfl {
	float: left;
	width: 85px;
	height: 85px;
	overflow: hidden;
	color: #666666;
	border: 1px solid #9d9d9d;
	background-color: #ffffff;
	border-radius: 10px
}

.indexnewsitemku.on .newsfl {
	float: left;
	width: 85px;
	height: 85px;
	overflow: hidden;
	color: #666666;
	border: 1px solid #00aeff;
	background-color: #00aeff;
	border-radius: 10px
}

.indexnewsitemku .newsfr {
	float: right;
	width: 255px;
	height: 145px;
	overflow: hidden;
	color: #666666;
	line-height: 25px;
}

.indexnewsitemku .newsfr a {
	color: #666666;
	text-decoration: none;
}

.indexnewsitemku .newsfr a:hover {
	color: #00aeff;
	text-decoration: none;
}

.indexnewsitemku .newsfr .l1 {
	float: left;
	width: 255px;
	height: 25px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
}

.indexnewsitemku .newsfr .l2 {
	float: left;
	width: 255px;
	height: 25px;
	overflow: hidden;
	font-size: 12px;
	color: #999999;
}

.indexnewsitemku .newsfr .l3 {
	float: left;
	width: 255px;
	height: 60px;
	overflow: hidden;
	font-size: 12px;
	line-height: 20px;
	margin-top: 5px;
}

.indexnewsitemku .newsfr .l4 {
	float: left;
	width: 255px;
	height: 25px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px;
}

.indexnewsitemku .newsfl .l1 {
	float: left;
	width: 85px;
	color: #00aeff;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	margin-top: 20px;
}

.indexnewsitemku .newsfl .l2 {
	float: left;
	width: 85px;
	color: #999999;
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
}

.indexnewsitemku.on .newsfl .l1 {
	float: left;
	width: 85px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	margin-top: 20px;
}

.indexnewsitemku.on .newsfl .l2 {
	float: left;
	width: 85px;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
}

.indexnewskumore {
	margin: 0px auto;
	width: 1200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
}

.indexnewskumore a {
	color: #00aeff;
	text-decoration: none;
}

.indexnewskumore a:hover {
	color: #00aeff;
	text-decoration: none;
}

.indexprotl {
	margin: 0px auto;
	width: 100%;
	height: 194px;
	overflow: hidden;
	background: url(images/protl_001.jpg) top center no-repeat;
}

.clear {
	clear: both;
	overflow: hidden;
	height: 0px;
	padding: 0px;
	margin: 0px;
}

.footweb {
	margin: 0px;
	padding: 0px;
	padding-top: 25px;
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
	background-color: #154FB0;
	color: #FFFFFF;
	font-size: 12px;
}

.footdhweb {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	height: 75px;
	line-height: 75px;
	border-bottom: #FFFFFF 1px solid;
}

.footdh {
	margin: 0px auto;
	width: 1200px;
	height: 75px;
	line-height: 75px;
	overflow: hidden;
	text-align: center;
}

.footdh a {
	color: #ffffff;
	font-size: 12px;
	height: 75px;
	line-height: 75px;
	font-weight: bold;
}

.footdh a:hover {
	color: #00aeff;
	font-size: 12px;
	height: 75px;
	line-height: 75px;
	font-weight: bold;
}

.footdh span {
	padding: 0px 29px;
	height: 75px;
	line-height: 75px;
	color: #FFFFFF;
	font-size: 12px;
}

.footku {
	margin: 0px auto;
	width: 100%;
	height: 60px;
	overflow: hidden;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footku .foottextku {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 15px 0;
	line-height: 22px;
	text-align: center;
}

.footcopyweb {
	margin: 0px;
	padding: 0px;
	height: 45px;
	line-height: 45px;
	width: 100%;
	overflow: hidden;
	background-color: #f0f0f0;
	color: #656565;
	font-size: 12px;
}

.footcopy {
	margin: 0px auto;
	width: 1200px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	text-align: center;
}


.ininbannerku {
	margin: 0px auto 20px;
	width: 100%;
	height: 208px;
	overflow: hidden;
	background: url(images/inbanner_001.jpg) top center no-repeat;
}

.ininbannerwarp {
	margin: 0px auto;
	width: 1200px;
	height: 208px;
	overflow: hidden;
}

.ininbannerwarp .indhku {
	float: left;
	width: 1200px;
	height: 40px;
	line-height: 40px;
	margin-top: 168px;
	overflow: hidden;
	text-align: right;
	color: #ffffff;
}

.ininbannerwarp .indhku a {
	color: #ffffff;
}

.ininbannerwarp .indhku a:hover {
	color: #ffffff;
}

.page {
	padding: 50px 0px 50px;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	clear: both;
}

.page a {
	text-decoration: none;
	color: #656565;
	background: #fff;
	border: 1px solid #dddddd;
	padding: 5px 10px;
	margin-right: 3px
}

.page a.active {
	background: #00aeff;
	border: 1px solid #00aeff;
	color: #fff
}

.page a:hover {
	text-decoration: none;
	color: #fff;
	background: #00aeff;
	border: 1px solid #00aeff
}

.inwarp {
	margin: 20px auto 10px;
	width: 1200px;
	height: auto;
	overflow: hidden;
}

.inwarp .infl {
	float: left;
	margin: 5px 10px 10px 5px;
	width: 252px;
	padding: 25px;
	padding-bottom: 120px;
	overflow: hidden;
	-webkit-box-shadow: #999 0px 5px 10px;
	-moz-box-shadow: #999 0px 5px 10px;
	box-shadow: #999 0px 5px 10px;
}

.inwarp .infl .flmenu {
	float: left;
	width: 252px;
	height: auto;
	overflow: hidden;
}

.inwarp .infl .flmenu .line01 {
	float: left;
	width: 202px;
	height: 50px;
	line-height: 50px;
	padding-left: 50px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	border-bottom: 1px solid #dddddd;
}

.inwarp .infl .flmenu .line01.on {
	background-color: #00aeff;
	border-bottom: 1px solid #00aeff;
}

.inwarp .infl .flmenu .line01 a {
	color: #404D56;
	text-decoration: none;
}

.inwarp .infl .flmenu .line01 a:hover {
	color: #00aeff;
	text-decoration: none;
}

.inwarp .infl .flmenu .line01.on a {
	color: #ffffff;
	text-decoration: none;
}

.inwarp .infl .flmenu .line01.on a:hover {
	color: #ffffff;
	text-decoration: none;
}

.inwarp .infl .flpic {
	float: left;
	width: 252px;
	height: auto;
	overflow: hidden;
	margin-top: 30px;
}

.inwarp .infr {
	float: right;
	width: 860px;
	height: auto;
	overflow: hidden;
	margin-top: 5px;
}

.inwarp .infr .propicjy {
	float: left;
	width: 860px;
	height: auto;
	overflow: hidden;
}

.inwarp .infr .propicjy .propicjyfl {
	float: left;
	width: 410px;
	height: auto;
}

#preview {
	float: none;
	margin: 0px auto;
	text-align: center;
	width: 500px;
}

.jqzoom {
	width: 378px;
	height: 264px;
	position: relative;
	border: 1px solid #dddddd;
}

.zoomdiv {
	left: 859px;
	height: 400px;
	width: 400px;
}

.list-h li {
	float: left;
}

#spec-n5 {
	width: 380px;
	height: 56px;
	padding-top: 6px;
	overflow: hidden;
}

#spec-left {
	background: url(images/left.gif) no-repeat;
	width: 10px;
	height: 45px;
	float: left;
	cursor: pointer;
	margin-top: 5px;
}

#spec-right {
	background: url(images/right.gif) no-repeat;
	width: 10px;
	height: 45px;
	float: left;
	cursor: pointer;
	margin-top: 5px;
}

#spec-list {
	width: 355px;
	float: left;
	overflow: hidden;
	margin-left: 2px;
	display: inline;
}

#spec-list ul li {
	float: left;
	margin-right: 0px;
	display: inline;
	width: 82px;
}

#spec-list ul li img {
	padding: 2px;
	border: 1px solid #ccc;
	width: 70px;
	height: 50px;
}

/*jqzoom*/
.jqzoom {
	position: relative;
	padding: 0;
}

.zoomdiv {
	z-index: 100;
	position: absolute;
	top: 1px;
	left: 0px;
	width: 400px;
	height: 400px;
	background: url(images/loading.gif) #fff no-repeat center center;
	border: 1px solid #e4e4e4;
	display: none;
	text-align: center;
	overflow: hidden;
}

.bigimg {
	width: 800px;
	height: 800px;
}

.jqZoomPup {
	z-index: 10;
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 70px;
	height: 50px;
	border: 1px solid #aaa;
	background: #FEDE4F 50% top no-repeat;
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(Opacity=50);
	cursor: move;
}

#spec-list {
	position: relative;
	width: 352px;
	margin-right: 6px;
}

#spec-list div {
	margin-top: 0;
	margin-left: -30px;
	*margin-left: 0;
}

.inwarp .infr .propicjy .propicjyfr {
	float: right;
	width: 450px;
	height: auto;
	overflow: hidden;
}

.inwarp .infr .propicjy .propicjyfr .protitle {
	float: left;
	width: 450px;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	color: #00aeff;
	font-size: 20px;
	font-weight: bold;
}

.inwarp .infr .propicjy .propicjyfr .prostitle {
	float: left;
	width: 450px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	color: #00aeff;
	font-size: 16px;
}

.inwarp .infr .promenutitle {
	float: left;
	width: 820px;
	height: 50px;
	line-height: 50px;
	padding: 0px 20px;
	overflow: hidden;
	background-color: #dddddd;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;
}

.inwarp .infr .inner-cnt {
	float: left;
	width: 840px;
	height: auto;
	overflow: hidden;
	font-size: 14px;
	line-height: 30px;
	padding: 20px 10px;
}

.inwarp .infr .proupdown {
	float: left;
	width: 860px;
	height: auto;
	overflow: hidden;
	border-top: 1px solid #dddddd;
	padding-top: 20px;
}

.inwarp .infr .proupdown .line01 {
	float: left;
	width: 860px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
}

.inwarp .infr .ser_p1 {
	float: left;
	width: 860px;
	height: auto;
	overflow: hidden;
	font-size: 14px;
	line-height: 200%;
}

.inwarp .infr .ser_p1 p {
	float: left;
	width: 860px;
	height: auto;
	overflow: hidden;
}

.caree_h1 {
	float: left;
	background: #00aeff;
	height: 40px;
	width: 860px;
	line-height: 40px;
	color: #fff;
}

.no {
	float: left;
	height: 40px;
	line-height: 40px;
	background: #0374a9;
	color: #fff;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 15px;
	margin-right: 15px;
}

.caree_p1 {
	font-size: 12px;
	margin-bottom: 25px;
}

.jobitem {
	float: left;
	width: 858px;
	background-color: #fff;
	height: 70px;
	overflow: hidden;
	margin-bottom: 20px;
	border-top: #b8e5fa 1px solid;
	border-left: #b8e5fa 1px solid;
	border-right: #b8e5fa 1px solid;
}

.jobitem .jobitemline {
	float: left;
	width: 860px;
	height: 34px;
	overflow: hidden;
	line-height: 34px;
	border-bottom: #b8e5fa 1px solid;
}

.jobitem .jobitemline .jobitemlinetitle {
	float: left;
	width: 86px;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	background-color: #e9f8ff;
	text-align: center;
}

.jobitem .jobitemline .jobitemlinemeno {
	float: left;
	width: 200px;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
}

.newslist {
	float: left;
	width: 860px;
	overflow: hidden;
	margin-top: 0px;
}

.newslist .hxg_1 {
	float: left;
	width: 860px;
	overflow: hidden;
	height: 50px;
	line-height: 50px;
	border-bottom: #dddddd 1px solid;
}

.newslist .hxg_1 .hxg_2 {
	float: left;
	width: 730px;
	overflow: hidden;
	height: 50px;
	line-height: 50px;
	PADDING-LEFT: 25px;
	BACKGROUND: url(images/dian_ico2.gif) no-repeat 6px 20px;
}

.newslist .hxg_1 .hxg_3 {
	float: right;
	width: 100px;
	overflow: hidden;
	height: 50px;
	line-height: 50px;
	text-align: right
}

.nr_bt {
	MARGIN-TOP: 20px;
	MARGIN-BOTTOM: 20px
}

.nr_bt H5 {
	FONT-SIZE: 20px;
	COLOR: #333;
	TEXT-ALIGN: center
}

.nr_bt H6 {
	BORDER-RIGHT: #e8e8e8 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #e8e8e8 1px solid;
	MARGIN-TOP: 20px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 5px;
	FONT: 12px "����";
	BORDER-LEFT: #e8e8e8 1px solid;
	COLOR: #333;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #e8e8e8 1px solid;
	BACKGROUND-COLOR: #f7f7f7;
	TEXT-ALIGN: center
}

.nr_text {
	FONT-SIZE: 14px;
	COLOR: #333;
	LINE-HEIGHT: 26px
}


.footbgku {
	margin: 20px auto 0px;
	width: 100%;
	height: 710px;
	overflow: hidden;
	background: url(images/footbg.jpg) top center no-repeat;
}

.footbgkuwarp {
	margin: 0px auto;
	width: 1200px;
	height: 710px;
	overflow: hidden;
}

.footbgku .bmtableku {
	float: left;
	width: 480px;
	height: 500px;
	padding: 40px 100px 0px 40px;
	margin-top: 100px;
	border: 5px solid #f1f1f1;
}

.footbgku .bmtableku .title {
	float: left;
	width: 480px;
	height: 50px;
	line-height: 50px;
	margin-top: 15px;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
}

.footbgku .bmtableku .line01 {
	float: left;
	width: 480px;
	height: 38px;
	line-height: 38px;
	margin-top: 15px;
	overflow: hidden;
	color: #FFFFFF;
	border-bottom: 1px solid #606060;
}

.footbgku .bmtableku .line01 .fltext {
	float: left;
	width: 40px;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
}

.footbgku .bmtableku .line01 .fltext02 {
	float: left;
	width: 70px;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
}

.footbgku .bmtableku .line02 {
	float: left;
	width: 480px;
	height: 140px;
	line-height: 38px;
	margin-top: 15px;
	overflow: hidden;
	color: #FFFFFF;
	border-bottom: 1px solid #606060;
}

.footbgku .bmtableku .bmbut {
	float: left;
	width: 480px;
	height: 40px;
	margin-top: 60px;
	overflow: hidden;
}

.footbgku .fooerfr {
	float: right;
	width: 510px;
	height: 550px;
	margin-top: 100px;
}

.footbgku .fooerfr .fooer_001 {
	float: left;
	width: 510px;
	height: 330px;
	overflow: hidden;
}

.footbgku .fooerfr .fooer_001 .contactku {
	float: left;
	width: 380px;
	height: 330px;
	overflow: hidden;
	color: #ffffff;
	line-height: 30px;
	font-size: 14px;
}

.footbgku .fooerfr .fooer_001 .contactkupic {
	float: right;
	width: 130px;
	height: 93px;
	overflow: hidden;
	margin-top: 160px
}

.footbgku .fooerfr .fooer_002 {
	float: left;
	width: 510px;
	height: 140px;
	overflow: hidden;
}

.footbgku .fooerfr .fooer_002 .tel {
	float: left;
	width: 510px;
	height: 36px;
	overflow: hidden;
	margin-top: 50px;
}

.footbgku .fooerfr .fooer_002 .menulist {
	float: left;
	width: 510px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	color: #ffffff;
}

.footbgku .fooerfr .fooer_002 .menulist a {
	color: #ffffff;
	text-decoration: none;
}

.footbgku .fooerfr .fooer_002 .menulist a:hover {
	color: #00aeff;
	text-decoration: none;
}

.footbgku .fooerfr .fooer_003 {
	float: left;
	width: 510px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
}